nowhere.dk
Installing Pulse Secure client in Ubuntu 16.04+
First off, you need to obtain the Pulse Secure client as a deb file from your network administrator. I have version 8.2R5. For some reason the client does not list any dependencies when installing …